/* Font Family CSS */

@font-face {
    font-family: 'Eleven-Bold';
    font-style: Normal;
    font-display: swap;
    src: url(../fonts/ElevenEleven-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Eleven-Light';
    font-style: Normal;
    font-display: swap;
    src: url(../fonts/ElevenEleven-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Eleven-Medium';
    font-style: Normal;
    font-display: swap;
    src: url(../fonts/ElevenEleven-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Bulagria';
    font-style: Normal;
    font-display: swap;
    src: url(../fonts/Bulagria.otf) format('truetype');
}

@font-face {
    font-family: 'DMSerifDisplay-Regular';
    font-style: Normal;
    font-display: swap;
    src: url(../fonts/DMSerifDisplay-Regular.ttf) format('truetype');
}

html {
    min-height: 100%;
    scroll-behavior: smooth;
    font-size: 16px;
}
    
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

:root {
    --themeColor: #D24927;
    --themeSecColor: #A3391E;
    --themelightColor: #fe8538;
    --paraColor: #cacaca;
    --themeBlueLight: #77AACC;
    --h1HeadingFont: 'Eleven-Bold';
    --h1SubHeadingFont: 'Eleven-Light';
    --h1FontSize: 40px;
    --h1FontLineHeight: 45px;
    --h2HeadingFont: 'Eleven-Bold';
    --h2FontSize: 40px;
    --h2FontLineHeight: 50px;
    --h3HeadingFont: 'Eleven-Medium';
    --h3FontSize: 23px;
    --h3FontLineHeight: 32px;
    --paraFont: 'Eleven-Medium';
    --paraFontSize: 16px;
    --paraLineHeight: 26px;
    --bodyFont: 'Eleven-Light';
    --menuFont: 'Eleven-Bold';
    --menuFontSize: 13px;
    --menuLineHeight: 23px;
    --borderWidth: 3px;
    --txt-gradient: linear-gradient(to bottom, #f9823d 30%, #fd4425 60%);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

body {
    font-family: var(--bodyFont);
    background: #120704;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

html,
body {
    overflow-x: hidden;
}

/* Common Css Start */

.dropdown:hover>.dropdown-menu {
    display: block;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: unset;
}

p,
ul,
ol,
address,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
    outline: none;
    outline: 0;
}

p, li {
    font-family: var(--bodyFont);
    font-size: var(--paraFontSize);
    line-height: var(--paraLineHeight);
    color: #fff;
    margin-bottom: 20px;
}

a:hover,
a {
    text-decoration: none;
}

.form-control:focus {
    background-color: #fff;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
    /* border: 0; */
}

li {
    list-style: none;
}

.container.custom-container {
    max-width: 1560px;
    position: relative;
    z-index: 4;
    margin: 0 auto;
}

img {
    max-width: 100%;
    height: auto;
}

.scroll-margin-top {
    scroll-margin-top: 150px;
}

.bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-img {
    width: 100%;
    height: auto;
}

.common-padd {
    padding: 85px 0;
}

/* Button CSS */

.btn-more a, 
.btn-more button {
    font-size: 13px;
    line-height: normal;
    font-family: 'Eleven-Bold';
    position: relative;
    color: #fff;
    background: var(--themeSecColor);
    padding: 12px 25px;
    text-transform: uppercase;
    /*border-image: linear-gradient(to right, #75a8ca, #d14826) 1;*/
    border: 2px solid #ffffff !important;
    border-radius: 50px;
    background: linear-gradient(90deg, #5e9fde, #fd4f37);
	/*animation: gradient 15s ease infinite;*/
}

.btn-more a:hover,
.btn-more button:hover {
    color: #fff;
    background: var(--themeColor);
}

.scroll-element {
    scroll-margin: 150px 0 0 50px;
    scroll-margin-top: 200px;
}

/* Common Css End */

/* Header CSS Start */

header.site-header.navbar-fixed {
    top: 0;
    z-index: 100;
    position: fixed;
    width: 100%;
    background: #120704;
    box-shadow: 0 19px 38px rgb(0 0 0 / 0%), 0 15px 12px rgb(0 0 0 / 6%);
}


header.site-header {
    position: absolute;
    z-index: 99 ;
    width: 100%;
    padding: 15px 0;
/* 	background-image: linear-gradient(rgb(0 0 0), rgba(255, 255, 255, 0)); */
}

.menuWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    justify-content: space-between;
    background: var(--themeThirdColor);
    border-radius: var(--borderRadiusSec);
}

header.site-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 19px 38px rgb(0 0 0 / 0%), 0 15px 12px rgb(0 0 0 / 6%);
    animation: 15s infinite gradient;
    z-index: 999;
    padding: 10px 0;
    transition: 0.3s ease-in-out;
}

header.site-header.navbar-fixed {
    top: -135px;
}

#myHeader.hide {
    top: 0;
}

#myHeader {
    width: 100%;
    z-index: 100;
    transition: all .3s ease;
}

.logobox a {
    display: block;
}

.logobox img {
    width: 200px;
}

#myHeader .logobox a img.white-logo {
    display: none;
}

#myHeader .logobox a img.black-logo {
    display: block;
}

#myHeader.navbar-fixed .logobox a img.white-logo {
    display: block;
}

#myHeader.navbar-fixed .logobox a img.black-logo {
    display: none;
}

/* Header CSS End */

/* Banner CSS Start */

.bnr-con {
    height: 100%;
    padding: 250px 0;
}

.bnr-txt {
    width: 50%;
}

.bnr-con .bnr-txt h1 {
    background: var(--txt-gradient);
    color: transparent;
    background-clip: text;
    font-family: 'Eleven-Bold';
    font-size: 90px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: bold;
}

.bnr-con .bnr-txt h2 {
    color: #060505;
    font-family: 'Bulagria';
    font-size: 90px;
    line-height: normal;
    margin-top: -50px;
    margin-bottom: 30px;
}

.bnr-con .bnr-txt p {
    text-transform: uppercase;
    color: #fd4826;
    margin-bottom: 40px;
    font-weight: 600;
}

.bnr-book {
    position: absolute;
    bottom: 0%;
    right: 10%;
    width: auto;
    height: 100%;
    padding-top: 100px;
}

/* Banner CSS End */

/* All Rise Collective CSS Start */

.section-heading h2 {
    color: #CDEBFF;
    background-clip: text;
    font-family: 'Eleven-Bold';
    font-size: 50px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: bold;
}

.section-heading h3 {
    color: #fff;
    font-family: 'Bulagria';
    font-size: 60px;
    line-height: normal;
    margin-top: 20px;
    margin-bottom: 20px;
}

.collect-txt span {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--txt-gradient);
    border-radius: 50px;
    margin-right: 15px;
}

.collect-txt li {
    color: #fff;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    align-items: baseline;
}

.collect-txt ul {
    margin-bottom: 50px;
}

.collect-txt {
    width: 50%;
    margin-left: auto;
}

.collection-img {
    position: absolute;
    left: 0%;
    bottom: 0;
    width: 44%;
    height: 100%;
    object-fit: contain;
    padding-top: 50px;
}

/* All Rise Collective CSS End */

/* Who This Is For Section CSS Start */

.who-this-sec .section-heading {
    margin-bottom: 30px;
    width: 80%;
}

.who-this-sec .section-heading h2 {
    font-size: 70px;
}

.who-con span {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--txt-gradient);
    border-radius: 50px;
    margin-right: 15px;
}

.who-con li {
    color: #fff;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    align-items: baseline;
}

.who-con ul {
    margin-bottom: 50px;
    margin-top: 40px;
}

.who-this-txt {
    text-transform: uppercase;
    font-size: 20vw;
    line-height: normal;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    color: #64ACEF;
    font-family: 'Bulagria';
}

/* .who-img {
    position: absolute;
    right: 5%;
    bottom: 0;
    width: auto;
    height: 100%;
    padding-top: 120px;
} */

.who-img {
    position: absolute;
    right: 0%;
    bottom: 0;
    width: 35%;
    height: auto;
    padding-top: 0px;
}

.logo-img {
    width: 33%;
    padding: 10px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all ease-in-out 0.4s;
}

.logo-img:hover {
    box-shadow: 0px 0px 20px 0px #2764b9;
}

.logo-img a {
    display: block;
}

.logo-img a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.logo-flex {
    justify-content: space-between;
    flex-wrap: wrap;
    width: 60%;
}

.who-con {
    padding-top: 20px;
}

/* Who This Is For Section CSS End */

/* Testimonial CSS Start */

.testibox {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 30px;
    border: 1px solid #ffb76b;
    padding: 30px;
    background: #ffffff47;
}

.testibox p {
    color: #060606;
    margin-bottom: 30px;
    position: relative;
}
/*
.testibox p.review-txt {
    height: 340px;
}
*/
.testimonial-sec {
    padding-bottom: 80px;
}

.testibox h4 {
    color: #ccebff;
    font-size: 28px;
    line-height: 38px;
    font-family: 'Eleven-Bold';
    margin-bottom: 30px;
    text-transform: uppercase;
}

.testi-user h3 {
    font-family: 'Bulagria';
    font-size: 35px;
    color: #fff;
}

.testi-user p {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
}

/* .testi-user {
    margin-top: 30px;
} */

.testi-user p {
    margin-bottom: 10px;
}

img.testi-icon {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 0;
    width: 60px;
}

.testimonial-sec .swiper-pagination-bullet {
    background: #060606;
    opacity: 0.5;
    width: 14px;
    height: 14px;
}

.testimonial-sec .swiper-pagination-bullet-active {
    background: #060606;
    opacity: 1;
}

.review-img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.testi-txt {
    color: #ffb76b;
    font-family: 'Bulagria';
    text-align: center;
    font-size: 15vw;
    line-height: normal;
    text-transform: capitalize;
    position: relative;
    width: 100%;
    z-index: -1;
    padding-top: 50px;
}

.testimonialCont {
    margin-bottom: 50px;
}

.review-img {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-top: 100px;
    height: auto;
    width: 23%;
}

.testimonial-sec .swiper-button-next, .testimonial-sec .swiper-button-prev {
    border-color: #fff0;
}

.testimonial-sec .swiper-button-next img, .testimonial-sec .swiper-button-prev img {
    width: 20px;
    filter: brightness(100);
}

.testi-btm {
    display: grid;
    justify-content: start;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
    grid-template-columns: auto auto;
}

.testi-btm-img {
    width: 115px;
    height: 115px;
    border-radius: 50%;
    overflow: hidden;
    background: #060606;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.testi-btm-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

/* Testimonial CSS End */

/* Wait Any Longer Section CSS Start */

.form-sec .section-heading h2 {
    color: #fff;
    font-size: 110px;
}

.form-sec .section-heading h3 {
    color: #000;
    margin-top: -40px;
}

.form-con {
    width: 56%;
    margin-left: auto;
}

.form-con .form-control {
    border: 0;
    border-radius: 0 !important;
    border-bottom: 1px solid #000000;
    background: none;
    outline: none;
    box-shadow: none;
    padding: 10px 0;
    font-size: 14px;
    font-family: var(--bodyFont);
    width: 100%;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
}

.form-con .form-control:focus {
    background: transparent;
}

.form-con .form-control::placeholder {
    color: #000;
}

.submit-btn {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.form-img {
    position: absolute;
    left: 7%;
    bottom: 0;
    width: auto;
    height: 85%;
}

/* Wait Any Longer Section CSS End */

/* FooterSection CSS Start */

.site-footer {
    background: #051F40;
    padding: 20px 0;
}

.site-footer p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 22px;
    color: #96C4FF;
}

.site-footer p a {
    color: #96C4FF;
    transition: all 0.3s ease-in-out;
}

.site-footer p a:hover {
    color: #fff;
}

.ftr-right {
    text-align: right;
}

/* Footer Section CSS End */

/* Responsive CSS Start */

@media screen and (min-width: 2000px) and (max-width: 2600px) {

    .container.custom-container {
		max-width: 1900px;
	}

    .collection-img {
        position: absolute;
        left: 0%;
        bottom: 0;
        width: auto;
        height: 100%;
        padding-top: 40px;
    }

}

@media (max-width: 1800px) {

    .bnr-con {
        padding: 200px 0;
    }

}

@media (max-width: 1600px) {

    .container.custom-container {
        max-width: 1320px;
    }

    .bnr-con .bnr-txt h1,
    .bnr-con .bnr-txt h2 {
        font-size: 75px;
    }

    .bnr-con {
        padding: 180px 0;
    }

    .bnr-con .bnr-txt h2 {
        margin-top: -40px;
    }

}

@media (max-width: 1399px) {

    .container.custom-container {
        max-width: 1140px;
    }

    p, li {
        font-size: 14px;
        line-height: 24px;
    }

    .bnr-con .bnr-txt h1, 
    .bnr-con .bnr-txt h2 {
        font-size: 65px;
    }

    .bnr-con .bnr-txt h2 {
        margin-top: -30px;
    }

    .form-con .form-control {
        font-size: 12px;
    }

    .testi-user h3 {
        font-size: 40px;
    }

    .who-con {
        padding-top: 0px;
    }

    .section-heading h2 {
        font-size: 40px;
    }

    .section-heading h3 {
        font-size: 50px;
    }

    .who-this-sec .section-heading h2 {
        font-size: 60px;
    }

    .form-sec .section-heading h2 {
        font-size: 90px;
    }

}

@media (max-width: 1199px) {

    .container.custom-container {
        max-width: 960px;
    }

    .common-padd {
        padding: 65px 0;
    }

    .bnr-con .bnr-txt h1, 
    .bnr-con .bnr-txt h2 {
        font-size: 56px;
    }

    .collect-txt {
        width: 57%;
    }

    .who-con {
        width: 70%;
    }

    .logo-flex {
        width: 100%;
    }

    .who-this-sec .section-heading {
        width: 100%;
    }

}

@media (max-width: 991px) {

    .container.custom-container {
        max-width: 720px;
    }

    .bnr-con .bnr-txt h1, 
    .bnr-con .bnr-txt h2 {
        font-size: 50px;
    }

    .collect-txt {
        width: 65%;
    }

    .form-img {
        left: 0;
    }

    .site-footer p {
        font-size: 10px;
        line-height: 20px;
    }

    .ftr-left, .ftr-right {
        text-align: center;
    }

    .who-this-sec .section-heading h2 {
        font-size: 50px;
    }

    .form-sec .section-heading h2 {
        font-size: 80px;
    }

}

@media (max-width: 767px) {

    .container.custom-container {
        max-width: 540px;
    }

    .common-padd {
        padding: 50px 0;
    }

    .bnr-txt {
        width: 100%;
    }

    .bnr-con {
        padding: 120px 0 240px;
    }

    .collect-txt {
        width: 100%;
    }

    .collection-img {
        position: relative;
        left: auto;
        bottom: auto;
        width: 50%;
        height: auto;
        margin-top: 70px;
    }

    .collect-sec {
        padding-bottom: 0;  
    }

    .form-img {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        width: 50%;
        text-align: center;
        margin-top: 50px;
    }

    .form-con {
        width: 100%;
        margin-left: auto;
    }

    .submit-btn {
        justify-content: center;
    }

    .btn-more a, .btn-more button {
        font-size: 11px;
    }

    .section-heading h3 {
        margin-bottom: 20px;
    }

    .collection-img {
        margin-top: 0;
    }

    .testibox {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
    }

    .testi-btm-img {
        width: 90px;
        height: 90px;
    }

    .testi-user h3 {
        font-size: 30px;
    }

    .review-img {
        position: relative;
        width: 100%;
        padding-top: 0px;
    }

    .form-sec {
        padding-bottom: 0;
    }

    .bnr-book {
        right: 5%;
        width: 30%;
        height: auto;
        padding-top: 0;
    }

}

@media (max-width: 575px) {

    .container.custom-container {
        max-width: 100%;
    }

    .btn-more {
        display: flex;
        justify-content: center;
    }

    .logobox img {
        width: 160px;
    }

    .bnr-con .bnr-txt h1, .bnr-con .bnr-txt h2 {
        font-size: 40px;
    }

    .bnr-con .bnr-txt h2 {
        margin-top: 0;
    }

    .bnr-con {
        padding-bottom: 0;
        padding-top: 90px;
    }

    .bnr-con .bnr-txt h2 {
        margin-bottom: 30px;
    }

    .bnr-book {
        width: 100%;
        position: relative;
        margin-top: 20px;
        right: 0;
    }

    .collection-img {
        width: 100%;
        height: auto;
        padding-top: 10px;
    }

    .section-heading h2 {
        font-size: 30px;
    }

    .section-heading h3 {
        font-size: 35px;
    }

    .who-this-sec {
        padding-bottom: 0;
    }

    .who-img {
        position: relative;
        width: 100%;
        padding-top: 20px;
    }

    .who-con, .form-img {
        width: 100%;
    }

    .testi-txt {
        font-size: 23vw;
    }

    .who-this-sec .section-heading h2 {
        font-size: 40px;
    }

    .form-sec .section-heading h2 {
        font-size: 70px;
    }

    .logo-img {
        height: 70px;
    }

}